#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_zdotu_batchf(const int group_size,const int n,const bblas_complex64_t ** x,const int incx,const bblas_complex64_t ** y,const int incy,bblas_complex64_t ** dotu,int *info)
{
  int group_count=1;
  blas_zdotu_batch(group_count,&group_size,&n,x,&incx,y,&incy,dotu,info); 
}
