#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_zscal_batchf(const int group_size,const int n,const bblas_complex64_t * a,bblas_complex64_t ** x,const int incx,int *info)
{
  int group_count=1;
  blas_zscal_batch(group_count,&group_size,&n,a,x,&incx,info); 
}
