#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_caxpy_batchf(const int group_size,const int n,const bblas_complex32_t  a1,const bblas_complex32_t ** x,const int incx,bblas_complex32_t ** y,const int incy,int *info)
{
  int group_count=1;
  blas_caxpy_batch(group_count,&group_size,&n,&a1,x,&incx,y,&incy,info); 
}
