#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_saxpy_batchf(const int group_size,const int n,const float a1,const float ** x,const int incx,float ** y,const int incy,int *info)
{
  int group_count=1;
  blas_saxpy_batch(group_count,&group_size,&n,&a1,x,&incx,y,&incy,info); 
}
