#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_ssymm_batchf(const int group_size,const bblas_enum_t layout,const bblas_enum_t side,const bblas_enum_t uplo,const int m,const int n,const float alpha,const float ** a,const int lda,const float ** b,const int ldb,const float beta,float ** c,const int ldc,int *info)
{
  int group_count=1;
  blas_ssymm_batch(group_count,&group_size,layout,&side,&uplo,&m,&n,&alpha,a,&lda,b,&ldb,&beta,c,&ldc,info); 
}
