#include <stdlib.h>
#include <omp.h>

#include "batched_blas_common.h"
#include "batched_blas_fp16.h"
#include "batched_blas_cost.h"
#include "batched_blas_schedule.h"
#include "bblas_error.h"

#include "batched_blas.h"
void blas_zsyrk_batchf(const int group_size,const bblas_enum_t layout,const bblas_enum_t uplo,const bblas_enum_t trans,const int n,const int k,const bblas_complex64_t  alpha,const bblas_complex64_t ** a,const int lda,const bblas_complex64_t  beta,bblas_complex64_t ** c,const int ldc,int *info)
{
  int group_count=1;
  blas_zsyrk_batch(group_count,&group_size,layout,&uplo,&trans,&n,&k,&alpha,a,&lda,&beta,c,&ldc,info); 
}
