#! /usr/bin/env python

import sys
import os
import subprocess
import re

def byte2string( line ) :
  if type(line) == type("a") :
    buf = line.rstrip()
  else :
    buf = line.decode()
  return buf


if __name__ == '__main__' :

  args = sys.argv
  argc = len( args )

  outfile = args[2]
  out_file = open( outfile, mode = 'w' )

  infile1 = args[1]
  with open( infile1, mode = 'r' ) as in_file :
    for line in in_file :
      line = byte2string(line)

      if re.match( r'blas_.*,void,', line ) :
        func = line.split( ',' )[2]
        fj_func = func[6] + 'l_' + func
        line = re.sub( r',cblas_.*', ','+fj_func, line )

      out_file.write( line+'\n' )

  out_file.close()

