#!/bin/bash

which python >& /dev/null
if [ $? -eq 0 ]; then
	PYTHON=python
fi
which python2 >& /dev/null
if [ $? -eq 0 ]; then
	PYTHON=python2
fi
which python3 >& /dev/null
if [ $? -eq 0 ]; then
	PYTHON=python3
fi
if [ x$PYTHON == x ]; then
	echo 'Can not find python command'
	exit 1
fi

$PYTHON bblas.py data/bblas_data.csv

make clean

make lib && echo -e '\n\nIf you need to build samples or testing tools,\nedit Makefile in ./sample or ./bblas_test appropriately,\nthen, run "make sample_make" or "make test_make", respectively.\n'

